
Member Nodes - Task #4014

MNDeployment # 3221 (Operational): EDAC member node 

(Waiting For) EDAC to deploy new version of their internal software

2013-10-01 18:26 - Bruce Wilson

Status: Closed Start date: 2013-10-01

Priority: Normal Due date: 2013-10-15

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Per discussions with EDAC, planned for mid-October

History

#1 - 2013-11-05 16:30 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#2 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#3 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
